html, body, div, applet, object, iframe, img, h1, h2, p, img,
h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big,
cite, code, del, dfn, em, font,ins, kbd, q, s, samp, small, strike,
sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, textarea, 
center, i{font-family: 'Roboto Condensed', sans-serif;border:0;outline:0;color: black;text-decoration:none; font-size:22px; line-height: 22px; font-weight: 400; color: rgba(0,0,0,1);}
*{margin:0;padding:0}
:focus{outline:0}
ol, ul{list-style:none}
table{border-collapse:collapse;border-spacing:0;}
blockquote, q{quotes:"" ""}
em {font-weight: bold; font-style: normal;}
hr{border:0;color:#FFFFFF;}
.opacidad60{opacity: 0.4;}
blockquote:before, blockquote:after, q:before, q:after{content:""}
a{-moz-transition:all 0.5s ease-in-out;-webkit-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
a:hover{opacity: 0.6; }

html,body{overflow-x: hidden}

.oculto{display: none!important}

.comoboton{cursor: pointer;-moz-transition:all 0.5s ease-in-out;-webkit-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.comoboton:hover{opacity: 0.6; }

.uno{width: 100%; height: auto; position: relative; padding-top: 50px;}
.uno img{width: 100%; height: 100%; object-fit: cover;}
.uno .movil{display: none;}
.uno .logo1{width: 250px; top: 100px; left: 50%; margin-left: -125px; position: absolute; z-index: 2}
.uno .logo2{ top: 550px; width: 100%; position: absolute; z-index: 2; color: white; font-weight: bold; font-size: 45px;line-height: 1.4em; text-align: center}
.uno .logo1 img{width: 100%; height: auto}
.dos{box-sizing: border-box;}
.contenido{width: 1200px; margin: 0 auto; box-sizing: border-box}

.dos .flexat{width: 100%; display: inline-flex; justify-content: space-between; align-content: flex-start; padding: 160px 160px 100px 160px; box-sizing: border-box; flex-wrap: wrap}
.dos .flexat > div:nth-child(1){width: 35%;}
.dos .flexat > div:nth-child(1) h2{color: #981c47; font-weight: bold; font-size: 200px; line-height: 150px}
.dos .flexat > div:nth-child(2){width: 60%;}
.dos .flexat > div:nth-child(2) p{line-height: 1.6em;}

.conbola:before{display: block; content: ''; background: url(img/bola2.svg) center center no-repeat; background-size: contain; width: 60px; height: 40px; margin: 0 auto; margin-bottom: 10px}

.conbola2{position: relative;}
.conbola2:before{display: block; content: ''; background: url(img/bola2.svg) center center no-repeat; background-size: contain; width: 100%; height: 100%; margin: 0 auto; position: absolute; opacity: 0.15; z-index: -1 }
.conbola2 > div{display: inline-flex; width: 100%; height: 100%; align-content: center; justify-content: center; align-items: center; min-height: 120px}

.conbola2 > div{text-align: center; font-weight: bold; font-size: 24px; line-height: 1.2em; padding: 0px 60px 0px 60px; box-sizing: border-box; color: #981c47}

.dosnew .flexat{width: 100%; display: inline-flex; justify-content: space-between; align-content: flex-start; padding: 120px; box-sizing: border-box; flex-wrap: wrap;}
.dosnew .flexat > div:nth-child(1){width: 25%;}
.dosnew .flexat > div:nth-child(2) h2{color: #284b95; font-weight: bold; font-size: 40px; line-height: 1.2em; margin-bottom: 20px}
.dosnew .flexat > div:nth-child(2){width: 60%;}
.dosnew .flexat > div:nth-child(2) p{line-height: 1.6em;}

p.margeninferior20{margin-bottom: 20px}
p.negrita{font-weight: bold}
p.margensuperior40{margin-top: 40px}
h4.margensuperior40{margin-top: 40px}
p.conicono:before{content: '·'; font-size: 60px; color: rgba(44,67,144,1); font-weight: bold; margin-right: 10px; display: inline-block; vertical-align: middle}
.padding80{padding: 40px 160px 0px 160px}
.opciones{width: 100%; display: inline-flex; justify-content: space-between; flex-wrap: wrap; align-content: flex-start; box-sizing: border-box;}
.opciones > div{width: 25%; text-align: center; margin-bottom: 80px; font-weight: bold; font-size: 24px; line-height: 1.2em; color: #284b95}

.opciones.opciones2{width: 100%; display: inline-flex; justify-content: center; flex-wrap: wrap; align-content: flex-start; box-sizing: border-box;}
.opciones2 div{width: 30%; text-align: center; margin-bottom: 100px; margin-left: 20px; margin-right: 20px; font-weight: bold; font-size: 24px; color: #981c47}
.opciones2 div > span{font-size: 120px; line-height: 1em; font-weight: 100; color: #981c47}

.opciones3 div{width: 30%; text-align: center; margin-top: 25px; margin-bottom: 0px; margin-left: 20px; margin-right: 20px; font-weight: bold; font-size: 24px; color: #981c47}
.contenido90{width: 90%;}
.contenido90 .flexat{width: 100%; display: inline-flex; justify-content: space-between; flex-wrap: wrap; align-content: flex-start; box-sizing: border-box;}
.contenido90 .flexat > div{width: 28%; text-align: left}
.contenido90 .flexat.ados > div{width: 40%; text-align: left}
.margensuperio60{margin-top: 60px;}
.margeninferior60{margin-bottom: 60px;}
.textocentro{text-align: center}
.tres{width: 100%; height: 100vh; background: url(img/fons-1.jpg) right center no-repeat; background-size: cover; position: relative;}
.tres h2{font-weight: bold; margin-bottom: 15px; font-size: 40px; color: #981c47; line-height: 1.2em}
.tres p{line-height: 1.6em;}
.banblanco{position: absolute; bottom: 15%; width: 100%; padding: 120px; box-sizing: border-box; background-color: rgba(255,255,255,0.8)}

.cuatro{width: 100%; height: 100vh; background: url(img/fons-2.jpg) right center no-repeat; background-size: cover; position: relative;}
.cuatro div{position: absolute; top: 160px; left: 80px;}
.cuatro h2{font-size: 80px; color: white; font-weight: bold; margin-bottom: 120px;}
.cuatro h3{font-size: 40px; color: white; font-weight: bold; margin-bottom: 20px;}
.cuatro h4{font-size: 30px; color: white; line-height: 1.1em}


.seis{padding: 120px; box-sizing: border-box}
.seis h2{font-weight: 100; margin-bottom: 40px; font-size: 80px; color: #981c47; line-height: 1em}
.seis h3{font-weight: bold; margin-bottom: 40px; font-size: 40px; color: black;}
.seis p{line-height: 1.6em;}
.banblanco{position: absolute; bottom: 15%; width: 100%; padding: 120px; box-sizing: border-box; background-color: rgba(255,255,255,0.8)}

.siete{width: 100%; height: 100vh; background: url(img/fons-4.jpg) right center no-repeat; background-size: cover; position: relative;}
.siete.fotonueva2{background: url(img/fons-colonias.jpg) right center no-repeat; background-size: cover;}
.siete h2{font-weight: bold; margin-bottom: 40px; font-size: 40px; color: #981c47; line-height: 1.2em}
.siete p{line-height: 1.6em;}
.banblanco{position: absolute; bottom: 15%; width: 100%; padding: 70px; box-sizing: border-box; background-color: rgba(255,255,255,0.8)}

.peu{padding: 20px; box-sizing: border-box;text-align: center; font-weight: bold}
.peu h2{font-size: 16px;}
.logos2{width: 80%; margin-left: 10%; background: url(img/logos.jpg) no-repeat center center; background-size: contain; height: 108px; margin-top: 20px;}
.politicainfo{width: 1200px; margin: 0 auto; margin-top: 30px;}
.politicainfo p{ font-size: 12px; line-height: 1.4em}

.preusflexat{width: 100%; margin-top: 40px; display: inline-flex; justify-content: space-between; flex-wrap: wrap; align-content: flex-start; box-sizing: border-box;}
.preusflexat div:nth-child(1){width: 25%;}
.preusflexat div:nth-child(2){width: 25%;}
.preusflexat div:nth-child(3){width: 40%;}
.preusflexat div h4{font-weight: bold; margin-bottom: 10px}
.preusflexat div p{font-size: 16px}
.preusflexat div h5{font-size: 18px; color: #981c47}
.preusflexat div h5 strong{font-weight: bold;font-size: 20px; margin-right: 20px;}

.inscr{background-color: #981c47; padding: 80px; box-sizing: border-box}

.ocho{width: 100%; height: 400px; background: url(img/fons-3.jpg) center center no-repeat; background-size: cover; position: relative;}
.botoninscripcion{width: 300px; margin: 0 auto; margin-top: 40px; border-radius: 20px; padding: 10px 0px 10px 0px; border:1px solid white; display: block; color: white; font-weight: bold; font-size: 16px; text-align: center}
.inscripcion a, .inscripcion p{margin-top: 20px; font-size: 18px; text-align: center; color: white;}

.cabecera{position: fixed; top: 0; left: 0; width: 100%; background-color: #981c47; padding: 15px 20px 15px 20px; box-sizing: border-box; z-index: 10; display: inline-flex; justify-content: space-between; align-items: flex-start;-webkit-box-shadow: 0px 3px 6px -1px rgba(0,0,0,0.72); box-shadow: 0px 3px 6px -1px rgba(0,0,0,0.72);}
.cabecera a{color: #981c47; font-size: 15px; background-color: white; border: 1px solid white; padding: 5px 20px 5px 20px; border-radius: 20px;}
.cabecera a:hover{color: white; background-color: #981c47; opacity: 1}

.solomovil{display: none}
.cabecera div{width: 50%;}
.cabecera div:nth-child(2){width: 40%; text-align: right}

.whatsapp{position: fixed; bottom: 20px; right: 20px; z-index: 1000;}

.activitats{display: inline-flex; justify-content: space-between; flex-wrap: wrap; width: 100%;}
.activitats > div{width: 25%; padding: 120px 0px 120px 0px; box-sizing: border-box; font-size: 22px; color: black; font-weight: bold; text-align: center}

@media screen 
and (max-width : 1367px) 
and (min-width : 1024px) 
{
.contenido{width: 910px;}
.dos .flexat, .dosnew .flexat, .seis{padding: 60px;}
.padding80 {padding: 40px 60px 0px 60px;}
.conbola2 > div{padding: 0}
.opciones > div {width: 22%; margin-bottom: 70px}
.banblanco{padding: 40px;bottom: 10%;}
.opciones2 div > span {font-size: 80px;}
.margensuperio60 {margin-top: 20px;}
.siete p {line-height: 1.2em;}
.contenido90{width: 100%;}
.contenido90 .flexat > div {width: 31%;}
p{font-size: 20px;}
}


@media screen 
and (max-width : 1023px) 
and (min-width : 768px) 
{
.uno .logo1 {width: 60%;}
.contenido{width: 690px;}
.dos .flexat, .dosnew .flexat, .seis{padding: 40px;}
.padding80 {padding: 40px 60px 0px 60px;}
.conbola2 > div{padding: 0}
.opciones > div {width: 22%;}
.banblanco{padding: 40px;bottom: auto;}
.opciones2 div > span {font-size: 80px;}
.margensuperio60 {margin-top: 20px;}
.opciones2 div{margin-bottom: 50px;}
.opciones > div {width: 47%;}
.dos .flexat > div:nth-child(1) h2{font-size: 150px}
.opciones3 > div, .opciones2 > div {width: 26%;}
.tres{height: auto}
.banblanco {position: relative;}
.opciones3 div{margin-left: 0; margin-right: 0;}
.seis h2{font-size: 50px}
.preusflexat div:nth-child(1) {width: 45%;}
.preusflexat div:nth-child(2) {width: 45%;}
.preusflexat div:nth-child(3) {width: 100%; margin-top: 40px; text-align: center}
.inscripcion {margin-top: 60px;}
.contenido90 {width: 100%;}
.contenido90 .flexat > div {width: 100%;}
.siete p {line-height: 1.2em;}
.inscr {padding: 40px;}
}

@media screen 
and (max-width : 767px)
{
p{text-align: left}
.uno .logo2 {height: 60%;}
.uno .logo1 {top: 100px;}
.contenido90 {width: 100%;}
.uno .logo1 {width: 80%;}
.seis{padding: 0; margin-top: 40px}
.contenido{width: 100%;}
.opciones > div{margin-bottom: 60px;}
.dos .flexat, .dosnew .flexat{padding: 20px;}
.padding80 {padding: 20px;}
.conbola2 > div{padding: 0}
.dos .flexat > div:nth-child(1) h2{font-size: 150px}
.opciones3{margin-top: 40px}
.opciones3 > div{margin-bottom: 30px;}
.opciones > div {width: 100%;}
.margeninferior60 {margin-bottom: 40px;}
.banblanco{padding: 20px;bottom: auto;}
.opciones2 div > span {font-size: 50px;}
.margensuperio60 {margin-top: 60px;}
.dos .flexat > div:nth-child(1) {width: 25%;}
.tres{height: auto}
.tres h2{font-size: 25px}
.opciones3 div{text-align: left;font-size: 20px;}
.conbola:before {display: inline-block;content: '';background: url(img/bola2.svg) center center no-repeat;background-size: contain;width: 35px;height: 27px;margin: 0 auto;margin-bottom: 0px;margin-right: 15px;vertical-align: middle;}
.textocentro {text-align: left;}
.opciones3 div{margin-top: 0}
.banblanco {position: relative;}
.opciones3 div{margin-left: 0; margin-right: 0;}
.seis h2{font-size: 50px}
.preusflexat div:nth-child(1) {width: 100%; margin-bottom: 20px; text-align: center}
.preusflexat div:nth-child(2) {width: 100%; margin-bottom: 20px; text-align: center}
.preusflexat div:nth-child(3) {width: 100%; text-align: center}
.inscripcion {margin-top: 60px;}
.dos .flexat > div:nth-child(1) {width: 100%;text-align: center; margin-bottom: 20px; margin-top: 40px}
.dos .flexat > div:nth-child(2) {width: 100%;text-align: center;}
.dosnew .flexat > div:nth-child(1) {width: 100%;text-align: center; margin-bottom: 20px}
.dosnew .flexat > div:nth-child(2) {width: 100%;text-align: center;}
.cuatro h2 {font-size: 30px;color: #2c4390;margin-bottom: 40px; padding-left: 20px; padding-top: 20px; text-align: left}
.cuatro h3{color: #2c4390; padding-left: 20px;font-size: 20px; text-align: left}
.cuatro h4{color: #2c4390; padding-left: 20px;font-size: 20px; text-align: left}
.cuatro div {top: auto;left: auto; position: relative;}
.ocho{height: 200px}
.dosnew .flexat > div:nth-child(1) img{max-width: 100px}
.preusflexat div h5 strong{display: block;}
.solomovil{display: block;}
.solomovil.fotofondo{width: 100%; margin-bottom: 20px}
.solomovil.fotofondo img{width: 100%}
.tres, .cuatro, .seis, .siete, .siete.fotonueva{background: none;height: auto;}
.preusflexat{margin-top: 0}
.seis h2 {margin-bottom: 20px; font-size: 30px; font-weight: bold; padding-left: 20px}
.opciones2 > div{width: 47%; margin-left: 0px;margin-right: 0px;}
.seis h3{font-size: 26px;text-align: center;}
.inscr{padding: 20px}
.siete h2, .dosnew .flexat > div:nth-child(2) h2{font-size: 30px; text-align: left}
.inscripcion{margin-bottom: 30px;}
.preusflexat div h4, .preusflexat div h5{text-align: left}
.preusflexat{padding: 20px}
.dos .flexat > div:nth-child(1){text-align: left}
.contenido90{width: 100%}
.contenido90 .flexat > div{width: 100%;}
p{font-size: 18px}
.contenido90 .flexat.ados > div{width: 100%; text-align: left}
.uno img{padding-top: 0px;}
.uno img{display: none;}
.uno .movil{display: block!important;}
}